Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Easy Polulate error


negima

Recommended Posts

Hi,

 

I followed the instructions in the easy populate manual (v3.00) and then I downloaded a the easy populate customize file.

I edited it with UltraEdit but whenever i click the "insert into db" button whether a file is present or not I always get the same error (406) :blink:

Not Acceptable
An appropriate representation of the requested resource /admin/easypopulate.php could not be found on this server.

 

does anyone know whats going on? because I'm at a loss. :wacko:

Link to comment
Share on other sites

  • 1 month later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...